body{text-align:left;}
a, img{border:none;}
.WfContent{color:#ccc;font:11px Arial, Helvetica, sans-serif;text-align:justify;color:#acabab;line-height:20px;}
.TxtLightBlue{color:#336699;}
.WfElegantTitle{font-weight:normal;}
form.WfFilterForm, form.WfSimpleForm{overflow:hidden;clear:both;margin:0 0 15px 0;padding:10px;background:#012448;border:1px solid #010118;}
form.WfFilterForm .input, form.WfFilterForm .select{float:left;clear:none;margin:0 10px 0 0;}
form.WfFilterForm label{font-size:1.25em;font-weight:bold;}
form.WfFilterForm{font-family:Arial, Helvetica, Sans-Serif;font-size:.85em;}
form.WfFilterForm .submit{margin:22px 0 0 0;border:none;}
form.WfFilterForm .submit input, form.WfSimpleForm .submit input{border:0;padding:2px 5px;background:#336699;color:#fff;}
form.WfFilterForm .input.select select{border:none !important;background:#ddd !important;font-size:.9em !important;padding:4px 2px;width:125px !important;}
form.WfFilterForm .input.text input{border:1px solid #00172f;padding:2px 3px;font-family:"Times New Roman", Times, Serif;font-size:1.25em;width:125px;}
form.WfFilterForm label, form.WfFilterForm .input input, form.WfFilterForm .input select{float:left;clear:both;}
form a img.CsvLink{display:block;float:right;clear:none;margin:0 3px 0 0;}
table.WfResultsTable{margin:15px 0;}
table.WfResultsTable th, table.WfResultsTable tr, table.WfResultsTable td{padding:1px 8px;border:none;text-align:left;color:#999;}
table.WfResultsTable a{color:#336699;text-decoration:none;}
table.WfResultsTable a:hover{color:#fff;}
table.WfResultsTable th a{padding-left:15px;background:url(../img/sortable.png) center left no-repeat;}
table.WfResultsTable th a.desc{padding-left:15px;background:url(images/ico_desc.png) center left no-repeat;}
table.WfResultsTable th a.asc{padding-left:15px;background:url(images/ico_asc.png) center left no-repeat;}
table.WfResultsTable tr.odd{background:none;} /*#012448*/ /*background:#214264;*/
/*table.WfResultsTable tr:hover{opacity:.70;-moz-opacity:.70;-webkit-opacity:.70;filter:alpha(opacity=70);}*/
table.WfResultsTable th{border-bottom:5px solid #012448;}
table.WfResultsTable img.LotPdfLink{margin:5px 0 0 5px;}
table.WfResultsTable tr.withdrawal *, table.WfResultsTable tr.withdrawal a{background:#e78282;color:#fff;text-decoration:line-through;}
table.WfResultsTable tr td a.hammerSold{display:block;float:left;clear:none;width:24px;height:24px;margin:0 0 0 5px;background:url(images/ico_hammer.png) center center no-repeat;}
form.WfSimpleForm input, form.WfSimpleForm textarea, form.WfSimpleForm label{float:left;clear:both;}
form.WfSimpleForm input[type="file"]{color:#fff;}
div#flashMessage{overflow:hidden;clear:both;padding:10px 45px;border:1px solid #012448;background:url(images/ico_info.png) 10px 10px no-repeat #4b7198;color:#fff;font-weight:bold;}
.WfPagination{float:right;clear:both;margin:15px 0 15px 0;}
.WfPagination span, .WfPagination a{display:block;float:left;clear:none;color:#fff;padding:0 2px;}
.WfPagination span.current{font-weight:bold;border-bottom:1px solid #fff;padding:2px 5px;}
.WfPagination a{text-decoration:none;color:#90896c;padding:2px 5px;}
table.WfResultsTable tr > td{color:#fff !important;padding:5px 0;border:none !important;border-bottom:1px solid #444 !important;}

.WfGenericForm label{font-size:1.25em;font-weight:bold;float:left;clear:both;}
.WfGenericForm label, .WfGenericForm .input input, .WfGenericForm .input.textarea textarea, .WfGenericForm .input.select select, .WfGenericForm .submit{float:left;clear:both;border:none;margin:0 0 5px 0;}
.WfGenericForm .input input, .WfGenericForm .input.file input, .WfGenericForm .input.file input{border:1px solid #00172f;padding:2px 3px;font-family:"Times New Roman", Times, Serif;font-size:1.25em;float:left;clear:both;}
.WfGenericForm .submit input{border:none;padding:5px;font-weight:bold;}
.WfGenericForm .input.select label, .WfGenericForm .input.select select{float:left;clear:both;}
.WfGenericForm .input.checkbox input, .WfGenericForm .input.checkbox label{float:left !important;clear:none !important;}
.WfGenericForm .input.checkbox{float:left;clear:none;width:auto;}
.WfGenericForm .input.checkbox label{margin:0 25px 0 10px;}
.WfGenericForm .input.text input, .WfGenericForm .input.textarea textarea{width:250px;padding:5px 10px;font-weight:bold;}
.WfGenericForm .WfSelect{font-weight:bold;border:none;float:left;clear:both;margin:0 0 10px 0;padding:5px 10px;width:270px;}
.WfGenericForm .error-message{float:left;clear:both;padding:0 0 10px 0;color:red;font-weight:bold;font-size:1.15em;}
.WfGenericForm .input.file input{background:#fff;}
.WfGenericForm .error input, .WfGenericForm .error textarea{background:pink;}

.WfGenericForm.admin .input input, .WfGenericForm.admin textarea, .WfGenericForm.admin select{width:350px;padding:10px;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}
.WfGenericForm.admin select{width:370px;}

.WfActions h3{font:24px/17px Georgia, "Times New Roman", Times, serif;color:#44729b;text-transform:uppercase;}
.WfActions ul, .WfActions li{margin:0;padding:0;list-style:none;}
.WfActions li{display:block;clear:both;padding:2px 0;}
.WfActions li a{text-decoration:none;font-weight:bold;color:#666;}
.WfActions li a:hover{color:#fff;}

.WfAdminBar{overflow:hidden;clear:both;padding:20px;margin:0 0 15px 0;background:#d6e5f3;color:#333;font-family:Helvetica, Arial, Sans-Serif;text-shadow:0 0 2px #fff;font-weight:bold;font-size:.9em;height:40px !important;}
.WfAdminBar .WfAdminNav{float:right;}
.WfAdminBar .WfAdminNav a{color:#222;float:left;clear:none;margin:0 5px 0 0;padding:0 5px 0 0;border-right:1px solid #666;font-size:.8em;}

img.WfNewsThumb{float:left;clear:none;padding:2px;background:#ccc;border:1px solid #333;margin:0 10px 0 0;}
img.WfAdminNewsImage{margin:0 0 10px 0;padding:5px;background:#ccc;}
tr.sold{background:#b4d78b;}
tr.sold td, tr.sold td a{color:#000 !important;}
.WfTeamEmail a, .WfTeamEmail{color:#ccc;font-weight:bold;}
.WfAdminBuyerAddIcon{float:left;clear:none;margin:0 0 0 5px;width:16px;height:16px;background:url(../img/icons/add.png) center center no-repeat;}
textarea.WfTextArea{height:95px;}
.required label:after{content:" *";}
.whiteLink a{color:#fff;}
div.nicEdit-main{overflow:hidden;clear:both;background:#fff;color:#000;font-size:1.15em;padding:5px !important;margin:0 !important;border:none;}
.WfResultsTable tr.inactive *{background:pink;color:#000 !important;}
.WfFlashError{overflow:hidden;clear:both;padding:20px;font-size:1.25em;font-weight:bold;background:pink;color:#000;border:1px solid red;}
.sf-menu img, .sf-menu a{border:none;}
.newsText a{color:#6393be;}
.newsText a:hover{color:#fff;}

table.WfAdminBuyers td{padding:5px !important;}